Subject: bug#58349: Bug: 28.1; After disabling tool bar, enabling tab bar does not show tab bar

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 09 Oct 2022 16:29:55 +0200

Rittwik Chatterjee <[email-masked]> writes:

> When I run
>
>  git clone git://git.savannah.gnu.org/emacs.git
>
> I get
>
> Cloning into 'emacs'...
> fatal: unable to connect to git.savannah.gnu.org:
> git.savannah.gnu.org[0: 209.51.188.168]: errno=Connection timed out
> git.savannah.gnu.org[1: 2001:470:142::168]: errno=Network is unreachable

Hm...  perhaps you have a firewall that doesn't let traffic on that port
out?  

> So I tried
>
> git clone https://git.savannah.gnu.org/git/emacs.git
>
> Which succeeds. I then compile with make and run the new executable.
> The emacs version is 29.0.50. And this emacs version does not have this problem.
> The tab bar was shown immediately after M-x tab-bar-mode.
>
> Thanks for your help. It seems the bug is already fixed in the latest development
> version.

Thanks very much for checking; I'm closing this bug report, then.